Go to the first, previous, next, last section, table of contents.

### `field_order_ff`

`field_order_ff()`
  :: Order of the current base field.

return
  integer

- Returns the order of the current base field.
- q is returned if the current base field is GF(q).

    [0] field_order_ff();
    field_order_ff : current_ff is not set
    return to toplevel
    [0] setmod_ff(3);
    3
    [1] field_order_ff();
    3
    [2] setmod_ff(x^2+x+1);
    x^2+x+1
    [3] field_order_ff();
    4

`References`
  section `setmod_ff`

Go to the first, previous, next, last section, table of contents.